/* CLF 2.0 TEMPLATE VERSION 1.05 | VERSION 1.05 DU GABARIT NSI 2.0 */

/* GENERAL CSS BEGINS | DEBUT DU CSS GENERAL */
body {
	margin: 0;
	padding: 0;
	color: #000;
	background-color: #FFF;
}
/* GENERAL CSS ENDS | FIN DU CSS GENERAL */

/* MESSAGE SPACE CSS BEGINS | DEBUT DU CSS DE L'ESPACE DE MESSAGE */
div.msgarea h1, div.msgareaalt h1 {
	text-align: center;
	color: #000;
	font-weight: bold;
}
div.msgarea {
	background: url(/images/splash.jpg) #ecedea no-repeat;
}
div.msgareaalt {
	background: url(/images/splash.jpg) #ecedea no-repeat;
}
.msgarea h1 {
	padding-top: 15px;
	padding-bottom:55px;
}
div.msgareaalt h1 {
	padding-top: 160px;
}
div.headcontainer {
	background-color: #ecedea;
	color: #000;
}
/* MESSAGE SPACE CSS ENDS | FIN DU CSS DE L'ESPACE DE MESSAGE */
